请选择 进入手机版 | 继续访问电脑版

微力同步 文件同步传输解决方案

 找回密码
 立即注册
搜索
查看: 1358|回复: 3

[已关闭] 当前已连接的设备 没有此文件所需的版本

[复制链接]

1

主题

2

帖子

35

积分

新手上路

Rank: 1

积分
35
发表于 2018-10-28 09:31:19 | 显示全部楼层 |阅读模式
本帖最后由 queesy 于 2018-10-28 09:32 编辑

同步时,部分文件失败,提示:当前已连接的设备,没有此文件所需的版本。
请问这是什么原因?
另:从Syncthing转过来的,希望增加一个类似于他  重新扫描文件  的功能。
回复

使用道具 举报

23

主题

724

帖子

3120

积分

管理员

Rank: 9Rank: 9Rank: 9

积分
3120
发表于 2018-10-28 10:16:32 | 显示全部楼层
您好,目录菜单上有重扫描功能。
回复

使用道具 举报

4

主题

9

帖子

50

积分

个人专业版V1

Rank: 4

积分
50
发表于 2019-12-27 20:04:04 | 显示全部楼层
admin 发表于 2018-10-28 10:16
您好,目录菜单上有重扫描功能。

你好,我也出现这个问题,但现在的版本1.3.1没发现哪里有重新扫描这功能,请问怎么解决
回复

使用道具 举报

4

主题

9

帖子

50

积分

个人专业版V1

Rank: 4

积分
50
发表于 2019-12-27 20:10:27 | 显示全部楼层
admin 发表于 2018-10-28 10:16
您好,目录菜单上有重扫描功能。

看到了,需要任务处理完才能看到。。
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

Archiver|手机版|小黑屋|微力同步

GMT+8, 2020-2-27 19:48 , Processed in 0.026156 second(s), 18 queries .

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表